How to install ruby-grib-dbg on Debian 9 (Stretch)